body{
    background: linear-gradient(#b9ecff, #79c8f5);
    font-family: Verdana, Arial, sans-serif;
    margin:0;
}

.container{

    width:800px;

    margin:40px auto;

    padding:25px;

    background:rgba(255,255,255,.80);

    border-radius:20px;

    border:2px solid rgba(255,255,255,.7);

    box-shadow:
    0 0 25px rgba(0,0,0,.20);

}


h1{

    text-align:center;

    font-size:45px;

    color:#147cb8;

    text-shadow:0px 0px 12px white;

}
h2{

    color:#2b93d4;

    border-bottom:2px solid #b9ecff;

    padding-bottom:5px;

}
a{

    color:#0078d7;

    text-decoration:none;

}

a:hover{

    color:#00b7ff;

    text-shadow:0 0 6px white;

}

img{

    display:block;

    margin:auto;

}

ul{

    background:rgba(255,255,255,.4);

    padding:15px 35px;

    border-radius:15px;

}

header{

background:linear-gradient(#dff7ff,#9fdcff);

padding:25px;

border-radius:18px;

text-align:center;

margin-bottom:25px;

border:1px solid white;

box-shadow:0 0 15px rgba(255,255,255,.7);

}

header p{

color:#3b6d8f;

font-style:italic;

margin-top:10px;

}